.flag_country{max-height: 22px !important; margin-right: 2px !important;}
.language-style{cursor: pointer !important;}
img.dif_img{max-width: 60px !important;}
img.logo_invert{max-height: 40px !important; -webkit-filter: invert(1); filter: invert(1);}
p.maior{font-size: 16px !important; font-weight: 200;}
.btn-prohall{background-color: #000; color: #FFF;}
img.pro{max-width: 100%; border-radius: 6px;}

h4{font-size: 17px !important; font-weight: 500 !important;}

p.textos{font-size: 16px !important; font-weight: 300 !important;}
strong.quem{font-weight: 500 !important; font-size: 18px !important;}

a:hover{color: inherit !important;}


@media (max-width: 575.98px) {

    .down-mobile{margin-top: 30px !important;}
    .language-style{
        position: absolute !important;
        right: 20px !important;
        top: -36px !important;
    }
    
}


.redes i{
    font-size: 19px !important;
    color: #333;
}

.redes-fim{
    margin-right: 20px !important;
}

.redes-rodape i{
    margin-right: 20px !important;
    color: #FFF !important;
    font-size: 19px !important;
}

